Subject: [Isms] New charter and chair announcement from secretariat

From: Sam Hartman <[email-masked]>
Date: Mon, 24 Oct 2005 07:59:55 -0400

Within five minutes of my note to this working group announcing the
new chair, I sent a request to the secretariat to announce the new
charter formally and to update the web page.

They've been a bit busy and have not gotten to that request.  I just
wanted to let everyone know that was in process and as far as I can
tell no balls have been dropped.

The time before the meeting is very busy for the secretariat.

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms